html, body {font: Tahoma, Verdana, Arial, san-serif; color:#333;}

body {
  background:url('images/bg-body.jpg') #000; padding:29px 0;
  font-size: 0.69em;
  font-family: "Arial", sans-serif;
}

a {
  color: blue;
  text-decoration: underline;
}

a:hover {
  color: red;
  text-decoration: underline;
}

a img {
  border-style: none;
}

form {margin: 0; padding:0;}
fieldset {border:0; margin:0; padding:0;}
legend {display:none;}
input{margin-top:3px;}


.top {width:980px; height:207px; background:url("images/baner.jpg") no-repeat; margin:0;padding:0;}
.top h1 {overflow:hidden; width:765px; height:82px; margin:0;padding:0;}
.top h1 a {float:left; text-indent:-9999px; width:765px; height:82px; margin:0;padding:0;}


div#menu-top {height:81px;background:url('images/menu-top.jpg');overflow:hidden;}


.ustawienia {
  width:136px;
  font-size:1.3em;
  font-weight:bold;
  text-align:center;
  float:left;
}

.ustawienia ul li {display:inline; margin:0; padding:0;}

.ustawienia ul {list-style-type:none; margin:0; padding:0;}

.ustawienia a {display:block; float:left; width:34px; height:32px; border:none;}

a#small {background:url("images/textsmall.jpg");}
a#large {background:url("images/textlarge.jpg");}
a#standard {background:url("images/textstandard.jpg");}
a#kontrast {background:url("images/textcontrast.jpg");}

.ukryte {overflow:hidden; float:left; text-indent:-9999px;}
.ukryte h2 {overflow:hidden; float:left; text-indent:-9999px;}
caption {overflow:hidden; float:left; text-indent:-9999px;}

.redakcja {
float:right;
margin-top:30px;
margin-right:26px;
}

.rejestr table {
  width:96%;
  margin-bottom:12px;
}

.rejestr ul {
 display:inline;
 padding:0;
 margin:0;
}

.rejestr ul li {
  margin-left:5px;
  display:inline;
  list-style-type:none;
}

.calosc {
  background:#fff;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  width: 980px;
}

.banner {
  border-bottom: 3px solid rgb(179,19,29);
  padding: 0px;
}

.lewa {
  padding: 0px;
  margin: 0px;
  width: 221px;
  float: left;
  clear: left;
  border-right: 3px solid #B3131D;
}

.lewa a {
  text-decoration: none;
  color: black;
}

.lewa a:hover {
  text-decoration: underline;
}

.lewa .aktualny {
  font-weight: bold;
}

.lewa li {
  padding: 5px;
  padding-left: 9px;
  background-image: url(/images/strz.gif);
  background-repeat: no-repeat;
  background-position: 2px 9px;
  margin-bottom: 2px;
  background-color: rgb(244,244,244);
}

.lewa .kopytko {
  height: 20px;
}

.srodek {  
  margin-left: 221px;
  padding: 0.5em;
  padding-left: 1.2em;
  border-left: 3px solid #B3131D;
}

.stopka {
  clear: both;
  background-color: rgb(179,19,29);
  color: white;
  padding: 0.5em;
  text-align: right;
}

.historia_zmian, .zalaczniki {
  border-collapse: collapse;
  margin-top: 2em;
  width: 100%;
}

.historia_zmian th, .historia_zmian td, .zalaczniki th, .zalaczniki td  {
  border: 1px solid rgb(238,238,238);
  padding: 0.5em;
}

.artykul table, .tabelka_zmian table {
  border-collapse: collapse;
  margin: 1em;
  margin-top: 2em;
  margin-bottom: 2em;
  width: 90%;
}

.artykul td, .tabelka_zmian td {
  color: rgb(68,68,68);
  border: 1px solid rgb(238,238,238);
  font-style: italic;
  padding: 0.2em;
}

.tytul {   
  margin: -0.5em;
  margin-left: -1.2em;
  margin-bottom: 0.5em;  
  border-bottom: 1px solid #B3131D;
  padding: 0.7em;
  padding-left: 3em;
  background-color: rgb(238,238,238);
  background-image: url(/images/strz.gif);
  background-repeat: no-repeat;
  background-position: 10px center;
}

.tytul h1 {margin:0; padding:0; font-size:1.06em;}

h2 {
  font-size: 0.91em;
  padding: 0.7em;
}

h3 {
  font-size:0.81em;
}

.szukaj {
  margin-left: 10px;
}

.szukaj #query{
  width:145px;
}

.show_search .ostatnio_zmodyfikowane {
  float: right;
  margin-right: 1em;
}

.show_subsubarticles div {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  border: 1px solid red;
  padding: 1em;
}

.show_subsubarticles h2 {
  font-size: 0.69em;
  background-color: red;
  color: white;
  padding: 0.5em;
  margin: -1em;
  margin-bottom: 1em;
}

.show_subsubarticles a {
  color: blue;
}

.show_subsubarticles a:hover {
  color: red;
}

.show_subsubarticles h2 a {
  color: white;
  text-decoration: none;
}

.show_subsubarticles h2 a:hover {
  color: white;
  text-decoration: underline;
}

.breadcrumbs {
  margin-top: -4px;
  padding: 0.3em;
  background-color: #B3131D;
}

.breadcrumbs *, .breadcrumbs a:hover {
  font-size: 1em;
  color: white;
}

li.ukryty a, li.ukryty span, .show_subsubarticles h2.ukryty {
  color: gray;
}



.menu_glowne, .menu_cms, .menu_suckerfish {
  z-index: 100;
}

.menu_glowne li, .menu_cms li, .menu_suckerfish li {
  list-style-type: none;
}

.menu_glowne li li, .menu_cms li li {
  margin-left: 0;
}

.menu_glowne ul, .menu_cms ul, .menu_suckerfish ul {
  margin: 0;
  padding: 0;
}

.menu_glowne ul li a:hover, .menu_cms ul li a:hover, .menu_suckerfish ul li a:hover{
  color: black;
}

.menu_suckerfish ul {
  /* XXX: dopasuj do szerokosci menu */
  width: 180px;
}

.menu_suckerfish li a {
  width: 100%;
}

.menu_suckerfish ul ul, .menu_suckerfish li:hover ul ul, .menu_suckerfish li:hover ul ul ul,
  .menu_suckerfish li.sfhover ul ul, .menu_suckerfish li.sfhover ul ul ul {
  
  position: absolute;
  left: -999em;
}

.menu_suckerfish li ul {
  /* XXX: dopasuj do szerokosci menu */
  margin-left: 100px;
  
  /* XXX: dopasuj do wysokosci wiersza menu */
  margin-top: -1.3em;
}

.menu_suckerfish li:hover ul, .menu_suckerfish li li:hover ul, .menu_suckerfish li li li:hover ul,
  .menu_suckerfish li.sfhover ul, .menu_suckerfish li li.sfhover ul, .menu_suckerfish li li li.sfhover ul {
  
  left: auto;
}

.breadcrumbs li {
  list-style-type: none;
  display: inline;
  margin-left: 0px;
  padding-left: 0px;
}

.breadcrumbs ul {
  display: inline;
  margin-left: 0;
  padding-left: 0;
}
